Subject: Fwd: Hi
From: [email-masked]
To: [email-masked]
Date: Thu, 17 Jan 2002 20:35:52 -0800 (PST)

From: "Leppard, Steve" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Subject: Hi
Date: Wed, 16 Jan 2002 10:35:48 -0000

Hi there Vince

Hope things are going well for you.  I was wondering if it might be
appropriate to pick your brain on certain technical queries re the
combination of GARCH + jump diffusion?  One of my guys here is looking for
some pointers, and I for one know little about it.

Any papers, pointers or advice you're able to give would be much
appreciated.

All the best,
Steve

PS I'm due to speak on real options for BP in Houston in April.  Perhaps we
can catch up?